$(document).ready(function() {
    console.log("Initialization of home.js finished.");
    init();
});

function init(){
    $("#home-btn-cc").click(function(){
        console.log("cc button clicked");
        loadView("cleaner");
    });
    $("#home-btn-config").click(function(){
        console.log("Config button clicked");
        loadView("config");
    });
    $("#home-btn-about").click(function(){
        console.log("About button clicked");
        loadView("about");
    });
    $("#exit-btn").click(function(){
        console.log("Quit button clicked");
        quit();
    });
}